Subject: Applying for the role of Team Leader- Technical Support
From: Chandra Gupta <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 24 Oct 2020 19:26:08 +0000

CHANDRA PRAKASH GUPTA
?: + 91 7042323777 ~ ?: [email-masked]<mailto:[email-masked]>

Dated: 24-10-2020
Name: Neerja Singh
Address: Faridabad, Delhi NCR, Ghaziabad, Noida, Gurgaon

Subject: Applying for the role of Team Leader- Technical Support (International BPO)

Dear Madam,

I would be part of the leading organization that provides innovative Marketing and Customer Retention Solutions to e-businesses Worldwide. It has a history of 20 years and technology-driven organization that helps its customer to expand from a single market to over 200 countries worldwide, this inspires me the most and I am certain to add immense value to your organization through my skills as a Team Leader- Technical Support (International BPO).

To describe myself, in a nutshell, I am an IT professional and possess over 10.4years of experience in BPO Operations, Customer Handling, and Support while leading well-integrated teams to accomplish delivery of operational excellence. I have acquired valuable experience in all facets of troubleshooting, installations, and maintenance for various desktop operations, hardware, and software. I possess a unique talent for converting translating highly complex technical information into concepts that the end-user can easily grasp, which in turn led to reduce the response time and enhanced client satisfaction.

Highlights of experience & demonstrated talent I would bring to your organization include:

  *   Efficient in mapping the requirements of the client and providing client-centric solutions to enhance CSAT score considerably from 5 to 6 out of 7 for finance Business Unit
  *   Recipient of various awards like Reward & Recognition for Highest on one-day maximum cases, Valuable Team Player in EIS, Reward & Recognition for Antivirus up selling for outstanding performance
  *   Bagged Appreciation Award from the Director for efficient customer handling
  *   Meticulously reduced the provisioning error under all requests from the customer end. for outstanding performance

I have made numerous contributions to my current organization. In addition to my qualifications and solid education, I have extensive experience in managing & mentoring teams of variable sizes and always ensure their regular updating of skills and knowledge. Proficient in monitoring functioning of processes, evaluating improvement areas & driving Process Improvements for enhancing operational efficiency, reducing cycle time, and optimizing costs & resources.

Besides, I also have a decent amount of experience & proficiency in maintaining the warmth and cultural heritage of the company. I am confident that you will find my experience and enthusiasm for pioneering ideas and innovative ideas extremely resourceful.

I look forward to discussing your objectives and how we can work together to accomplish them.

Thanking you.

Sincerely,

CHANDRA PRAKASH GUPTA
Enclosure: Resume